@font-face {
  font-family: 'Rubik-cayan';
  src: url("./Rubik-Regular.ttf");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Rubik-cayan';
  src: url("./Rubik-Light.ttf");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Rubik-cayan';
  src: url("./Rubik-Medium.ttf");
  font-weight: medium;
  font-style: 500;
  font-display: swap;
}


@font-face {
  font-family: 'Rubik-cayan';
  src: url("./Rubik-Bold.ttf");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

body{
  font-family: 'Rubik-cayan' , sans-serif;
  background-color: #101730;
}
